rematch - Bug #794

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP detail chat_group hién thi sai tén d6i phuong

12/23/2024 07:09 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man detail chat_group message trén SP
2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj sai tén déi phuong

0 Két qua mong mudn:
2. Néu chat_group da matching hién thj tén déi phuong
Né&u chua hién thj Re’'match

History

#1 - 12/23/2024 07:09 AM - Nguyén Tra
- File 399.jpg added

#2 - 12/23/2024 07:10 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/23/2024 07:10 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/23/2024 07:11 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/23/2024 07:13 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
399.jpg 104 KB 12/23/2024 Nguyén Tra
